XCB 1.12

Data Fields
xcb_xkb_set_debugging_flags_reply_t Struct Reference
XCB xkb API

xcb_xkb_set_debugging_flags_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | currentFlags
uint32_t | currentCtrls
uint32_t | supportedFlags
uint32_t | supportedCtrls
uint8_t | pad1 [8]

## Detailed Description

xcb_xkb_set_debugging_flags_reply_t

The documentation for this struct was generated from the following file:

- xkb.h